MediaConch - http://MediaArea.net/MediaConch
Copyright (c) MediaArea.net SARL. All Rights Reserved

License
-------
Use of this source code is governed by a BSD-style license that can be found in the License.html file in the root of the source tree.


Usage
-----
mediaconch FileName
mediaconch --Help


Warning : MediaConch ClI is installed in /usr/local/bin by default.
So check that /usr/local/bin is in your path.
If MediaConch CLI does not start in Mac OS X's
Terminal application (Utilities folder), type first
"echo 'export PATH=$PATH:/usr/local/bin' >> ~/.profile"
then restart Terminal application.

Uninstall
---------
Right click on the Finder, select "Go to Folder...", fill with "/usr/local/bin", select "Go".
Right click on "mediaconch", select "Move to Trash".
